

.container{
    background-image: url("bgcentre.png");
    background-size: cover;
    background-repeat: no-repeat;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 42rem;
    height: 40rem;
    box-shadow: 0 0 15px rgba(55, 55, 55, 0.1);;
    padding: 24px;
    border-radius: 16px;
    border: 1px solid #01235e 50%;
}


    
input[type=text], input[type=email], input[type=password], input[type=date], input[type=file] {
   
    border-radius: 4px;
   
}
.form-text{
    color: #848484;
    font-size: 14px;
    font-style: normal;
}

.form-label{
    font-size: 17px;
}

h5{
    font-family: Arial, Helvetica, sans-serif;
}


h2{
    color: white;
    text-align: center;
    margin-bottom: 16px;
    padding-top: 3%;
    font-size: 28px;
}

button{
    padding: 12px;
    margin-top: 16px;
    margin-bottom: 20px;
    width: 100%;
    font-size: 1em;
    font-family: Verdana, Geneva, Tahoma, sans-serif;
    color: white;
    background: #01235e;
    border-radius: 1rem;
    border-style: none;
    text-align: center ;
}

button:hover{
    background: #011331;
    color: white;
    font-weight: normal;
    
}



body{
    background-image: url("stunning-dark-navy-blue-abstract-background-with-hexagon-pattern-dark-grey-black-color.jpg");
    background-size: 100%;
    font-family: 'Times New Roman', Times, serif;
}
